Server Options If launching from the terminal these options can be set as `--{option name}[ value]`

### Hierarchy

- IOptions

## Index

### Properties

- fixedLobbyName
- game
- help
- port
- version

## Properties

### Optional fixedLobbyName

fixedLobbyName: boolean

- Defined in cli/options.ts:16

### Optional game

game: string[]

- Defined in cli/options.ts:12

### Optional help

help: number

- Defined in cli/options.ts:15

### Optional port

port: number

- Defined in cli/options.ts:13

### Optional version

version: boolean

- Defined in cli/options.ts:14

Generated using TypeDoc